<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$job_id = $args['p_id'] ?? get_the_ID();

$job_licenses = gigneo_post_meta( $job_id, '_gigneo_pm_job_licenses' );

if ( empty( $job_license ) ) {
	return;
}
?>
<div class="gn-section gn-certifications-section">
	<div class="gn-head">
		<h3 class="gn-title"><?php echo esc_html__( 'Required certifications', 'gigneo' ); ?></h3>
	</div>
	<div class="gn-body">
		<div class="gn-skills">
			<?php foreach ( $job_licenses as $job_license ) { ?>
				<span class="gn-status-tag"><?php echo esc_html( get_term_field( 'name', $job_license ) ); ?></span>
			<?php } ?>
		</div>
	</div>
</div>
<?php